/* ==========================================================================
   Раздел Флеш-игр
   ========================================================================== */

#flashGamesPreloader_wrapper {
  text-align: center;
  margin: 20px auto;
}

#flashGamesPreloader {
  display: block
}
.flash-partition-header {
  position: fixed;
  background-color: #fff;
  top: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  left: 0;
  z-index: 4;
}
.flash-partition-header .secondary-navigation ul{
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0;
}
.flash-partition-header .secondary-navigation a {
  text-align: center;
  color: #555;
  font: bold 1.1rem Arial, sans-serif;
  padding: 14px 8px;
  align-items: center;
  text-transform: uppercase;
  margin: 0 5px;
  display: inline-block;
}
.flash-partition-header li:hover a {
  color: var(--main-color);
}
.flash-tags-navigation {
  padding: 10px 10px 10px 20px;
  background: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  box-shadow: 0 3px 3px rgba(0,0,0,0.5);
}
.flash-tags-navigation li {
  display: inline-block;
  width: 25%;
  padding: 2px 2px 2px 10px;
}
.flash-partition-header .secondary-navigation {
  font: bold 1.6rem/1 'PT Sans Narrow', Arial, sans-serif;
}
.flash-thumb-container {
  display: flex;
  margin: 0 -5px;
  flex-wrap: wrap;
  justify-content: space-around;
}
.flash-thumb {
  flex-basis: calc(15% - 10px);
  line-height: 1;
  background: #fff;
  padding-bottom: 10px;
  position: relative;
  box-shadow: 0 0 1px rgba(0,0,0,0.2);
  margin: 10px 5px;
  text-align: center;
  min-width: 170px;
}
.flash-thumb-img {
  margin-bottom: 10px
}
.flash-thumb a {
  color: #444;
}
.flash-thumb a:hover {
  color: var(--main-color);
}
.flash-thumb-row {
  margin-bottom: 20px;
}
.flash-thumb-row-header {
  text-transform: uppercase;
  margin-left: 10px;
  font-family: "PT Sans", Arial, sans-serif;
}
.flash-thumb-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0 10px 10px;
}
.flash-partition .article-title {
  margin: 10px 0 5px;
  font: normal 2rem/1 Arial, sans-serif;
}
.flash-partition .tags-list {
  margin: 20px 0 10px;
}
.flash-partition .tags-list .item {
  margin-right: 14px;
}
.flashgames-container {
  margin: -20px -20px 20px -20px;
  background: #0e0e0e;
  text-align: center;
  font-size: 0;
  position: relative;
}
.flashgames-container .inner {
  display: inline-block;
  position: relative;
  min-width: 640px;
  min-height: 360px;
  background: #0e0e0e;
}
.flashgames-preloader-message {
  font: normal 1.8rem/1 Arial, sans-serif;
  margin-top: 10px;
  color: #fff;
}
.flashgame-info {
  font: normal 1.6rem/1.5 Arial, sans-serif;
}
.flashgame-info .header {
  margin: 20px 0 5px;
  font: bold 1.6rem Arial, sans-serif;
  color: #777
}
/******************Кнопка понравилось от Playground***********************/

.pg-like-button .btn-content {
  cursor: pointer;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  padding: 0 10px 0 6px;
  border-radius: 2px 0 0 2px;
  background: var(--main-color);
  font-weight: bold;
  vertical-align: middle;
  font-size: 12px;
  font-family: Arial, sans-serif;
}

.pg-like-button .glyphicon {
  margin: 0 5px 0 0;
  vertical-align: middle;
  color: #8E0707;
  font-size: 15px;
  top: -1px;
}

.pg-like-button:hover .btn-content {
  background: #c00;
}

.pg-like-button:hover .counter {
  background: #aaa;
}

.pg-like-button:hover .counter:before {
  border-color: rgba(192, 192, 192, 0) #aaa rgba(192, 192, 192, 0) rgba(192, 192, 192, 0);
}

.pg-like-button .btn-content:active {
  position: relative;
  top: 1px;
}

.pg-like-button:active .btn-content {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
}

.pg-like-button .counter {
  cursor: pointer;
  font-style: normal;
  min-width: 24px;
  text-align: center;
  display: inline-block;
  margin: 0;
  color: #fff;
  border-radius: 0 2px 2px 0;
  position: relative;
  vertical-align: middle;
  background: #a5a5a5;
  line-height: 24px;
  height: 24px;
}

.pg-like-button .value {
  padding: 0 5px 0 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

.pg-like-button.pushed .btn-content {
  color: #eee
}

.pg-like-button.pushed .glyphicon {
  color: #fff;
}

.pg-like-button.process .glyphicon {
  animation-name: process;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.pg-like-button.pushed .btn-content {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
}
@keyframes process {
  from {
    color: #8E0707;
  }
  to {
    color: #fff;
  }
}
